#pragma once
class MyLogger:public six::sixp::client::iclient_logging
{
public:
	MyLogger(void);
	~MyLogger(void);

	void on_log_text(six::sixp::client::log_category category,const char *text);
	bool get_debug_logging_enabled(void) const;


private:
	FILE *m_file;

};

